
Foreman - Feature #36495

Extend Windows support in templates

06/09/2023 11:09 AM - Nadja Heitmann

Status: Ready For Testing   

Priority: Normal   

Assignee:    

Category: Unattended installations   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9732

  

Description

E.g. add ansible and puppet support

History

#1 - 06/09/2023 11:30 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9732 added

#2 - 08/04/2023 12:02 PM - Ewoud Kohl van Wijngaarden

- Category set to Unattended installations

- Fixed in Releases deleted (3.8.0)
